{
  "_from": "rss-braider",
  "_id": "rss-braider@1.2.2",
  "_inBundle": false,
  "_integrity": "sha1-rIJLuvAKL2DKyyey+E7eV7CvrZQ=",
  "_location": "/rss-braider",
  "_phantomChildren": {
    "asynckit": "0.4.0",
    "aws-sign2": "0.6.0",
    "aws4": "1.6.0",
    "caseless": "0.12.0",
    "co": "4.6.0",
    "combined-stream": "1.0.5",
    "extend": "3.0.1",
    "forever-agent": "0.6.1",
    "hawk": "3.1.3",
    "http-signature": "1.1.1",
    "is-typedarray": "1.0.0",
    "isstream": "0.1.2",
    "json-stable-stringify": "1.0.1",
    "json-stringify-safe": "5.0.1",
    "mime-types": "2.1.15",
    "oauth-sign": "0.8.2",
    "safe-buffer": "5.1.1",
    "stringstream": "0.0.6",
    "tough-cookie": "2.3.4",
    "tunnel-agent": "0.6.0",
    "uuid": "3.2.1"
  },
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "rss-braider",
    "name": "rss-braider",
    "escapedName": "rss-braider",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/rss-braider/-/rss-braider-1.2.2.tgz",
  "_shasum": "ac824bbaf00a2f60cacb27b2f84ede57b0afad94",
  "_spec": "rss-braider",
  "_where": "/Users/martin/dev/Rinser",
  "author": {
    "name": "Kip Gebhardt",
    "email": "kgebhardt23@gmail.com"
  },
  "bugs": {
    "url": "http://github.com/rv-kip/rss-braider/issues",
    "email": "kgebhardt23@gmail.com"
  },
  "bundleDependencies": false,
  "dependencies": {
    "async": "^2.6.0",
    "bunyan": "^2.0.2",
    "feedparser": "^2.2.4",
    "include-folder": "^1.0.0",
    "lodash": "^4.17.4",
    "request": "2.81.0",
    "rss": "^1.2.2"
  },
  "deprecated": false,
  "description": "Braid/aggregate/combine RSS feeds into a single RSS (or JSON) document. Optionally process through specified plugins.",
  "devDependencies": {
    "mockdate": "^2.0.1",
    "tape": "^4.0.0"
  },
  "homepage": "https://github.com/rv-kip/rss-braider#readme",
  "keywords": [
    "rss",
    "braider",
    "combiner",
    "aggregator",
    "json",
    "xml",
    "feed",
    "feeds",
    "feed builder",
    "syndicate",
    "syndication",
    "wordpress",
    "blogs",
    "distribution",
    "podcasts",
    "atom"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "rss-braider",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/rv-kip/rss-braider.git"
  },
  "scripts": {
    "test": "tape test"
  },
  "version": "1.2.2"
}
